var _Modal = {};

_Modal.component = null;
_Modal.attrs = null;
_Modal.show = function(component, attrs){
  _Modal.component = component;
  _Modal.attrs = attrs;
  };
_Modal.close = function(){
  _Modal.component = null;
  _Modal.attrs = null;
  };

export default _Modal;